#WARNING: Do not remove the comment "#User entered properties:" from this file. All
#text above and including the comment will be deleted and regenerated by the linker.
#All text below it will be preserved when the file is rewritten.
#If the comment is missing, it can lead to stale and unformatted properties in the file.

#IDE created properties: 
#Sat Jan 26 16:40:28 GMT 2002
com.apple.mrj.application.apple.menu.about.name=
com.apple.mrj.application.apple.menu.quit=true
com.apple.mrj.application.growbox.intrudes=false
com.apple.mrj.application.stdout=$CONSOLE
com.apple.mrj.application.stderr=$CONSOLE
com.apple.mrj.application.main=FreeInstall.Install
com.apple.mrj.application.classpath=.:$APPLICATION/FreeInstall.jar:$APPLICATION/log4j.jar:$APPLICATION/freeawt.jar:$APPLICATION/cryptix32.jar:$APPLICATION/xerces.jar
com.apple.mrj.application.parameters=
com.apple.mrj.application.stdin=$CONSOLE
user.dir=
com.apple.mrj.application.stdout.append=false
com.apple.mrj.application.stderr.append=false

#User entered properties:
